.search-form {
  .row {
    margin-bottom: 20px;
    .search-text-input {
      width: 100%;
    }
  }
}

mat-form-field, button {
  margin-right: 10px;
}

mat-form-field {
  font-size: 16px;
}

.score {
  h1 {
    font-size: 50px;
  }
  h3 {
    font-size: 30px;
  }
}

table {
  width: 100%;
  margin-bottom: 20px;
}

.pos-col {
  width: 50px !important;
}

.options-col {
  width: 180px !important;
}

.success {
  color: green;
}

.error {
  color: red;
}

.list-actions {
  margin-bottom: 50px;
  button {
    margin-top: 10px;
  }
}

.columns {
  &.reverse {
    display: flex;
    flex-direction: column-reverse;
  }
}

@media (min-width: 900px) {
  .search-form {
    width: auto;
    min-width: 600px;
  }

  .search-text-input {
    width: 100%;
    max-width: 400px;
  }

  .columns {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    &.reverse {
      flex-direction: row;
    }
    .left {
      width: 70%;
      padding-right: 20px;
    }
  }
  table {
    margin-bottom: 50px;
  }
}
